body{
    background:#778890;
}
#PRODUCT_list{
	background-color:whitesmoke;
}
#product{
	margin-bottom:10px;
}
#mest{
	border:1px solid black;
	background-color:rgba(176,196,222);
}
#osn{
	float:right;	
	max-height:150px;
	max-width:170px;
}
#one{
	max-width:150px;
	max-height:150px;
}
footer{
	color:black;
}
#two{
	max-width:150px;
	max-height:150px;
}
#polki1,#polki{
	border:1px solid black;
	background-color:#778899;
	font-size:15px;
	float:left;
	color:black;
}
#logo{
	float:left;	
	max-height:114px;
	max-width:170px;
}
#p0,#p1,#p2,#p3,#p4,#p5{
	border:1px solid rgb(0,0,0);
	text-align:center;
	padding:10px
}
footer{
	border:2px sloid black;
	background-color:rgb(119, 136, 153);
	font-size:25px;
	text-align: right;
}
.product{
	border:1px solid rgb(176, 176, 222);
	text-align:center;
	padding:10px;
}
.product_info{
	font-size: 15px;
    position:relative;
	margin:15px;
	bottom:5px;
}
.modal-footer,.modal-header,.modal-body{
	background-color:rgb(125, 136, 235);
	color:white;
	font-size:20px;
}
.buttons button{
	background-color:#80a4ff;
	color:white;
	font-size:15px;
}
.podval{
	background-color:rgba(176,196,222);
	border:2px solid black;
}
.btn-primary{
	background-color:rgb(125, 136, 235);
	color:white;
}
/*
.shopping_list {
  width: 100%;
  margin-top: 10px;
  border-collapse: collapse;
}
.shopping_list td,
.shopping_list th {
	padding: 10px;
	border: 1px solid #000000;
}*/
[name="chislo"]{
	max-height:200px;
	max-width:200px;
}
.fon{
background-color:rgba(176,196, 222);
}
#cart_content {
  background-color:white;
  margin-top: 10px;
  padding: 5px;
  border: 1px solid #000000;
}
.add_item {
    flex-grow: 2;
    display: inline-block;
    width: 90px;
    margin: auto;
    padding-right: 4px;
    color:#000;
    font-size: 15px;
    line-height: 1;
    font-family:Oxygen-Sans;
    font-weight: 500;
    text-align: left;
	color: #b0c4de;
    border: 1px solid #b0c4de;
    border-color: rgb(176, 196, 222);
    background-color: transparent;
}
.product_name{
	font-weight:bold;
}
.products_bye{
	margin:15px;
	text-align:center;
}
#hat{	
    border: 1px solid black;
	background-color:rgba(176,196, 222);
	text-align:left;
    font: normal small-caps 52px/54px serif;
	height:32mm;
	line-height:100px;
	max-height:200px;
}
* {
	margin:0;
	padding:0;
	outline:none
}


